<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Space DAO - Decentralized Autonomous Orbit Organization</title>
  <meta name="description" content="">
  <meta name="keywords" content="space traffic, blockchain, consensus, disaster response">
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@parametry_ai" />
    <meta name="twitter:creator" content="@redotics" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="http://spacedao.ai/" />
    <meta property="og:title" content="Space DAO - neutral and safe Earth Orbit" />
    <meta property="og:description" content="European Space Agency Open Space
    Innovation research project. A blockchain-based consensus
    mechanism for safer risk remediation in Earth orbit. The project entails a
    neutral and transparent registry of space assets where applications (smart
    contracts) automate space traffic and disaster response business logic."
    />
    <meta property="og:image" content="http://parametry.ai/asset/img/background-polarisml.jpg" />
    <meta property="og:site_name" content="Space DAO" />


  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon" />
  <link href="assets/img/favicon.png" rel="apple-touch-icon" />

  <!-- CSS Files -->
  <link href="assets/css/bootstrap.red.min.css" rel="stylesheet" />
  <link href="assets/css/red.css" rel="stylesheet" />

  <style>
      #dao_network {
        width: 100%;
        height: 200;
      }
  </style>
  <script
    type="text/javascript"
    src="vis-network.min.js"
  ></script>

  <script type="text/javascript">
      var nodes = null;
      var edges = null;
      var network = null;

      var GRAY = "#969a97",
        SPACECRAFT = "#BEEE62",
        BLACK = "#FBFBF7";

        // Data loading
        async function loadGraphData(jsonUrl) {
          return await fetch(jsonUrl)
            .then((response) => {
              return response.json();
            })
            .then((data) => {
              if (data.hasOwnProperty("nodes") && data.hasOwnProperty("edges")) {
                // The original format for Polaris Graph files: bare nodes &
                // links.  Return as-is.
                return data;
              } else {
                console.log("Data contains no edges or nodes lists.")
              }
            });
        }
        
      function html_title(htmlsrc) {
        const container = document.createElement("div");
        container.innerHTML = htmlsrc;
        return container;
      }

      // Called when the Visualization API is loaded.
      function draw(dfile) {

      loadGraphData(dfile).then((data) => {

        // ID graph container
        var container = document.getElementById("dao_network");

        // Get view information
        var x = -container.clientWidth / 2 + 50;
        var y = -container.clientHeight / 2 + 50;
        var step = 70;
        
        // network options 
        var options = {
          nodes: {
            shape: "dot",
            color: BLACK,
            scaling: {
              min: 16,
              max: 32,
            },
          },
          edges: {
            color: GRAY,
            smooth: false,
          },
          physics: {
            barnesHut: { gravitationalConstant: -30000 },
            stabilization: { iterations: 2500 },
          },
          groups: {
            //useDefaultGroups: false,
            "operators": {
              shape: "triangle",
              color: "#FF9900", // orange
            },
            "rso": {
              scaling: {
                min: 16,
                max: 32,
              },
              shape: "square",
              color: SPACECRAFT,
              font: { size: 12, color: "white" }
            },
            "rules": {
              scaling: {
                min: 16,
                max: 32,
              },
              shape: "circle",
              color: SPACECRAFT,
              font: { size: 12, color: "white" }
            },
            "suppliers": {
              scaling: {
                min: 8,
                max: 12,
              },
              shape: "square",
              color: GRAY,
              font: { size: 12, color: "white" }
            }
          },
        };
        network = new vis.Network(container, data, options);
      });
      }
  </script>
</head>

<body onload="draw('./graph-space-dao.json')">

  <!-- ======= Header ======= -->
  <div class="container">
    <header class="d-flex flex-wrap align-items-center justify-content-center justify-content-md-between py-3 mb-4 border-bottom">
      <a href="/" class="d-flex align-items-center col-md-5 mb-2 mb-md-0 text-decoration-none">
        <img src=" "
             border="0" alt="Space DAO logo - Decentralized Autonomous Orbit Organization"/>
      </a>

      <ul class="nav col-md-auto mb-2 justify-content-center mb-md-0">
        <li><a href="#STM" class="nav-link px-2 link-primary">Space
        Traffic<br/>Management (STM)</a></li>
        <li><a href="#DRM" class="nav-link px-2 link-primary">Disaster
        Response<br/>Management (DRM)</a></li>
      </ul>

      <div class="col-md-3 text-end">
        <button type="button" class="btn btn-outline-primary me-2">Connect</button>
        <button type="button" class="btn btn-primary">Register Space Assets</button>
      </div>
    </header>
  </div>

  <!-- ======= Hero Section ======= -->

  <!-- ======= Content Section ======= -->
  <div class="container">
    <div class="row row-cols-1">
      <div class="card 100vw 50vh">
        <div class="card-body text-center">
          <p class="card-text">
            Kicked started as an innnovation project for the
            European Space Agency (ESA) in the Cognitive Cloud Computing campaign.
            <br/><a
            href="https://nebula.esa.int/content/blockchain-ecosystem-autonomous-consensus-mechanism-federated-satellite-networks-%E2%80%93-space-dao">
            View executive summary in ESA's projects library
            <br/><h3><i class="bi bi-file-richtext-fill link-secondary"></i></h3>
            </a>
            <div class="fs-6">
              <br/>Maintained by <a href="https://parametry-ai/">Parametry.ai</a>
              in collaboration with <a href="http://icelab.uk/">University of Strathclyde</a>
              and <a href="https://www.visionspace.com/">VisionSpace Technologies
              Gmbh</a>
              <br/>by former staffs of the European Space Agency Operations Center,
              Researchers and Space Operations Professionals.
            </div>
          </p>
        </div>
      </div>

    </div>

    <div class="row row-cols-1">
      <div class="col-12 col-md-12 text-center">
      <br/>&nbsp;
      <br/><hr size="2"/>
      <br/>
      </div>
    </div>

    <div class="row row-cols-1">
      <div class="col-6 col-md-6 text-start">
        <a name="STM"></a>
        <h1>Space Traffic Management</h1> Decentralized Application
        <div id="dao_network">
        </div>
      </div>
      <div class="col-6 col-md-6 text-start">
        <span class="badge rounded-pill text-bg-info">56 450</span> tracked objects in orbit
        by various authorities

        <br/>
        <span class="badge rounded-pill text-bg-info fs-5">100 tons</span> of
        uncontrolled objects crash on Earth every year (2010-2020)
        <ul>
          <li> <span class="badge rounded-pill text-bg-info">79%</span> are
          rocket bodies, the rest...
          </li>
          <li> <span class="badge rounded-pill text-bg-info fs-5">One sedan car
          equivalent (>500kg)</span> every 8 days
          </li> 
          <li> <span class="badge rounded-pill text-bg-info">SUV or small truck
          equivalent (>2000kg)</span> every 2 weeks
          </li> 
          <li>Casuality is <span class="badge rounded-pill text-bg-danger fs-4"> not negligible anymore</span>
          </li> 
        </ul>
        <i class="fs-6">Reference: <a
        href="https://www.sciencedirect.com/science/article/pii/S2468896722000374">The
        Kinetic casualty risk of uncontrolled re-entries before and after the transition to small satellites and mega-constellations</a> </i>
        <br/>
        <br/>
      </div>
    </div>

    <div class="row row-cols-1">
      <div class="col-8 col-md-8 text-center">
        <form action="join_space_dao_newsletter.html" class="form-floating">
          <div class="row g-3">
            <label for="daoemail" class="col-sm-6 col-form-label col-form-label-sm">
            Open community of operators and space traffic stakeholders
            </label>
            <div class="col-sm-4">
              <input type="email" class="form-control form-control-sm"
                     id="daoemail"
                     name="daoemail"
                     value=""
                     placeholder="email"/>
            </div>
            <div class="col-sm-2">
              <button type="submit" class="btn btn-primary btn-sm">
              Get Free Insight
              </button>
            </div>
          </div>
        </form>
        <br/>
        <br/>
      </div>
      <div class="col-4 col-md-4 text-center">
      </div>
    </div>

    <div class="row row-cols-1">
      <img src="assets/img/spacetraffic-management-bar.png" class="rounded 100vw" alt=""/>
    </div>

    <div class="row row-cols-1">

      <div class="col-4 col-md-4 text-end">
         <br/>
         <div class="card shadow-sm">
            <button class="btn btn-primary">
              <h2>Market your insight
              <i class="bi bi-activity"></i></h2>
            </button>
            <div class="card-body">
              <p class="card-text">
                Provide your insights in orbital conjunctions and get incentives for accuracy in a safer space.
               <br/>Extend to a global market place 
              </p>
              <div class="d-flex justify-content-between align-items-center">
                  <a type="button" href="https://dashboards.spacedao.ai" 
                  class="btn btn-sm btn-outline-secondary">Connect API</a>
                <small class="text-muted">SSA data providers</small>
              </div>
            </div>
          </div>
      </div> <//-- end of col -->

      <div class="col-4 col-md-4 text-end">

         <br/>
         <div class="card shadow-sm">
            <button class="btn btn-primary">
              <h2>Make fair decisions
              <i class="bi bi-shuffle"></i></h2>
            </button>
            <div class="card-body">
              <p class="card-text">
                Gain trust-augmented awareness on your resident space objects, negotiate fair automatable decisions.
                <br/>You only manoeuver for the right reasons.
              </p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <a type="button" href="https://dashboards.spacedao.ai" 
                  class="btn btn-sm btn-outline-secondary">Try and participate</a>
                </div>
                <small class="text-muted">Space Operators</small>
              </div>
            </div>
          </div>

      </div> <//-- end of col -->

      <div class="col-4 col-md-4 text-end">

         <br/>
         <div class="card shadow-sm">
            <button class="btn btn-primary">
              <h2>Elaborate rules of space
              <i class="bi bi-sliders2"></i></h2>
            </button>
            <div class="card-body">
              <p class="card-text">
                Share your new rules for space traffic and embrace diversity of actors and poly-centric governance.
                <br/>We are all in this together.
              </p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <a type="button" href="https://dashboards.spacedao.ai" 
                  class="btn btn-sm btn-outline-secondary">Make a suggestion</a>
                </div>
                <small class="text-muted">Space Lawyers, Gov, Researchers</small>
              </div>
            </div>
          </div>

      </div> <//-- end of col -->

    </div>

    <div class="row row-cols-1">
      <div class="col-12 col-md-12 text-start">
      <br/>&nbsp;
      <br/><hr size="2"/>
      <br/>
      </div>
    </div>

    <div class="row row-cols-1">
      <div class="col-6 col-md-6 text-start">

        <a name="DRM"></a>
        <h1>Disaster Response Management</h1> Decentralized Application
      </div>
      <div class="col-6 col-md-6 text-start">

      <br/>
      <br/>
      <br/>

      The future of spacecraft in orbit is providing insight as a service.
      <br/>This application prepares and enables a flowing orbit of information
      for disaster prediction and automatically organize Earth observation
      requests for emergency team response across a network of multiple
      constellation or unique satellites. 
      <br/>
      <br/>
      <br/> Soon more to come.
      </div>
   </div>
    

    <br/>
    <br/>
    <br/>


    <!-- Footer -->
    <footer class="bg-dark text-center">
    Space DAO - Open Source Project available here:
    <a href="https://gitlab.com/parametry-ai/space-dao">https://gitlab.com/parametry-ai/space-dao</a>
    </footer>

    <br/>
    <br/>
    <br/>
</body>

</html>
